/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27/05/2015, 9:44:56 AM
    Author     : Sri
*/


.limitedWith{
    max-width: 100%;
}

.dash-user-buttn{
    font-size: 36px;
}





/////////Icon List///////////////////

ul.icons_grid li span {
	padding-top: 5px;
	display: block;
}
ul.icons_grid li {
	list-style: none;
	padding: 0;
	padding: 10px 27px;
	float: left;
	display: none;
}
/////////////////////////////////////////
